<div>
    <h2 class="pinkColor" >J'y comprends rien</h2>

    <span>
        Cliquez sur le point qui vous intéresse: une description apparaîtra.
    </span>

    <span class="blueColor question" data-toggle="collapse" href="#collapseAdd"  style="padding-top:5px">
        <h3>
            <i class="fa fa-question-circle"></i> Comment ajouter un.e curieux.se ?
        </h3>
    </span>
    <div class="collapse" id="collapseAdd">
        Pour ajouter une nouvelle personne, les données nécessaires sont:
        <ul>
            <li>Son prénom</li>
            <li>Son nom</li>
            <li>Son email</li>
            <li>Sa Commune</li>
        </ul>
        Vous utilisez le bouton en haut à droite "Créer un membre", vous renseignez les champs et vous faites "Créer". S'il y a une erreur c'est soit:
        <ul>
            <li>qu'un champ obligatoire n'a pas été renseigné</li>
            <li>que le mail existe déjà dans la base: utilisez alors l'outil de recherche</li>
        </ul>
        Certains champs (téléphone, addresse) ne vous seront alors plus accessibles, voir le point "Confidentialité des données"
    </div>

    <span class="blueColor question" data-toggle="collapse" href="#collapseSearch"  style="padding-top:5px">
        <h3>
            <i class="fa fa-question-circle"></i> Comment fonctionne la recherche ?
        </h3>
    </span>
    <div class="collapse" id="collapseSearch">
        Vous tapez des lettres dans le champ de recherche, des propositions s'affichent dans une fenêtre déroulante dessous. La recherche prend
        les lettres tapées et regarde si cette combinaison correspond à un prénom, un nom ou un email dans la base. Une fois que la personne que
        vous souhaitez modifier apparaît, sélectionnez-là et cliquez sur l'icône "loupe" à droite du champ de recherche.
    </div>

    <span class="blueColor question" data-toggle="collapse" href="#collapseSearchError"  style="padding-top:5px">
        <h3>
            <i class="fa fa-question-circle"></i> Je tape des lettres et rien n'apparaît
        </h3>
    </span>
    <div class="collapse" id="collapseSearchError">
        <ul>
            <li>Essayez de rafraîchir votre navigateur: Si vous êtes sous Chrome faites Ctrl+F5, sur Edge, Internet Explorer, Safari ou Firefox, faites F5</li>
            <li>Si vous n'avez tapé qu'une lettre, c'est normal, la recherche fonctionne à partir de 2 lettres</li>
            <li>C'est peut-être parce que cette combinaison de lettres ne correspond à aucun contact </li>
        </ul>
        Si le problème persiste, essayez avec votre propre email...
    </div>

    <span class="blueColor question" data-toggle="collapse" href="#collapseConvention"  style="padding-top:5px">
        <h3>
            <i class="fa fa-question-circle"></i> Comment indiquer qu'un membre a signé la charte ?
        </h3>
    </span>
    <div class="collapse" id="collapseConvention">
        D'abord vous recherchez la personne qui a signé la charte par prénom, nom ou email. Vous sélectionnez et vous cliquez sur l'icône "loupe". Ses coordonnées
        s'affichent, cliquez sur "Suivant": s'il n'a pas encore signé la charte, vous pourrez la valider. S'il l'a déjà signée, la fenêtre se fermera.
    </div>

    <span class="blueColor question" data-toggle="collapse" href="#collapsePrivate"  style="padding-top:5px">
        <h3>
             <span class="caret"></span> Confidentialité des données
        </h3>
    </span>
    <div class="collapse" id="collapsePrivate">
        Chaque personne peut gérer la confidentialité des données suivantes:
        <ul>
            <li>Email</li>
            <li>Téléphone</li>
            <li>Adresse</li>
        </ul>

        Le paramètre de visibilité sur ces trois champs peut être:
        <ul>
            <li>Visible par personne (valeur par défaut pour adresse et téléphone)</li>
            <li>Visible par les référent.e.s (valeur par défaut pour l'email)</li>
            <li>Visible par les Ami.e.s</li>
        </ul>
        Par conséquent, un.e curieux.se que vous venez de créer aura un numéro de téléphone avec "Visible par personne". Donc quand vous ferez une recherche
        sur lui, son numéro apparaîtra comme "Masqué". Seule la personne peut modifier les paramètres de visibilité.

        La seule exception à cette règle est dans le cas ou le paramètre est vide: vous pouvez alors le modifier. Une fois la modification faite,
        il ne vous sera plus possible d'y accéder.

    </div>
</div>
